plugin-woocommerce
==================

Version: 2.2.0

Date: 2017-09-18

Contributors: Paysera

Tags: online payment, payment, payment gateway, SMS payments, international payments, mobile payment, sms pay, payment by sms, billing system, payment institution, macro payments, micro payments, sms bank

Requires at least: 4.0

Tested up to: 4.7.3

Requirements: Wordpress, WooCommeerce

License: GPLv3

License URL: http://www.gnu.org/licenses/gpl-3.0.html


Description
-----------

Collecting payments with Paysera is simple, fast and secure. It is enough to open Paysera account, install the plug-in to your store and you will be able to use all of the most popular ways of payment collection in one place.
No need for complicated programming or integration work. With Paysera you will receive real time notifications about successful transactions in your online store, and the money will reach you sooner.
No monthly, registration or connection fee.

It is simple to use and administer payment collection, and you can monitor movement of funds in your smartphone.
Client services and consultation takes place 7 days a week, from 8:00 till 20:00 (EET)
Payments are made in real time.

Paysera applies the lowest fees on the market, and payments from foreign banks and systems are converted at best possible rates.

To use this plugin, register at paysera.com and create your project. You will get your project ID and signature, which should be written in this plugin settings.


Installation
------------

-= Installation by FTP =-


1. Download Paysera plugin zip.

2. Connect to server and go to Wordpress base directory.

3. Create New Folder and name it 'Paysera' in:
     /wp-content/plugins

4. Extract files and directories from zip file to newly created 'Paysera' folder.

5. Activate Paysera payment method:
    Plugins -> Installed Plugins -> WooCommerce Payment Gateway - Paysera -> Activate

6. Configure Paysera plugin in:
    WooCommerce -> Settings -> Checkout

   Choice Paysera and enter paysera.com project ID code, password and etc.

7. Save changes.


-= Installation from admin panel =-

1. Download Paysera plugin zip.

2. Connect to Wordpress admin panel.

3. Install Paysera plugin to Wordpress:
    Choice Plugins -> Add New -> Upload Plugin -> Choice File -> Choice downloaded zip -> Install Now

4. Activate Paysera payment method:
    Plugins -> Installed Plugins -> WooCommerce Payment Gateway - Paysera -> Activate

5. Configure Paysera plugin in:
    WooCommerce -> Settings -> Checkout

   Choice Paysera and enter paysera.com project ID code, password and etc.

6. Save changes.


Support
-------

For any questions, please look for the answers at https://support.paysera.com or contact customer support center by email  support@paysera.com or by phone +44 20 80996963 | +370 700 17217.

For technical documentation visit: https://developers.paysera.com/
